# FeatureDependency

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**FeatureName** | **string** | The name of the feature, for example, UserApps, UEIdentity, etc. | [default to null]
**Version** | **string** | The version of the feature. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

